ISCS#FEP - Bug #2757

DOoooogoooooooono
12/19/2022 03:11 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/16/2022

100%
0.00 hour
0.00 hour

Description

Upol000000000-0o0000n00-0000000000000000«1500v_21300 00 OO..-0000000000000+1500v_21300 00 OC...”

Related issues:

Related to ISCS#FEP - Bug #2756: DOII0000000000000

Resolved 12/16/2022

History

#1 - 12/19/2022 03:11 PM - jiwei shi

- Related to Bug #2756: DOI00000000000000 added

#2 - 12/19/2022 03:11 PM - jiwei shi

- Status changed from New to In Progress

#3 - 12/19/2022 03:12 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
